<?php
/**
 * Copyright (c) 2002-2006 Aurlien Maille
 * 
 * This file is part of Wanewsletter.
 * 
 * Wanewsletter is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License 
 * as published by the Free Software Foundation; either version 2 
 * of the License, or (at your option) any later version.
 * 
 * Wanewsletter is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with Wanewsletter; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * 
 * @package Wanewsletter
 * @author  Bobe <wascripts@phpcodeur.net>
 * @link    http://phpcodeur.net/wascripts/wanewsletter/
 * @license http://www.gnu.org/copyleft/gpl.html  GNU General Public License
 * @version $Id: lang_italian.php 342 2006-03-25 18:17:08Z bobe $
 * 
 * Vous pouvez trs facilement traduire Wanewsletter dans une autre langue.
 * Il vous suffit pour cela de traduire ce qui se trouve entre
 * guillemets. Attention, ne touchez pas  la partie $lang['....']
 * 
 * des %1\$s, %s, %d ou autre signe de ce genre signifient qu'ils
 * vont tre remplacs par un contenu variable. Placez les de faon
 * adquat dans la phrase mais ne les enlevez pas.
 * Enfin, les \n reprsentent un retour  la ligne.
 */


$lang['General_title']              = "Amministrazione Mailing List";

$lang['Title']['accueil']           = "informazioni generali sulla newsletter";
$lang['Title']['install']           = "Installa Wanewsletter";
$lang['Title']['upgrade']           = "Aggiorna Wanewsletter";
$lang['Title']['reinstall']         = "re-installa Wanewsletter";
$lang['Title']['database']          = "Accesso al database";
$lang['Title']['admin']             = "Amministrazione";
$lang['Title']['error']             = "Errore!";
$lang['Title']['info']              = "Informazione!";
$lang['Title']['select']            = "Selezione";
$lang['Title']['confirm']           = "Conferma";
$lang['Title']['config_lang']       = "Scelta della lingua";
$lang['Title']['config_perso']      = "Personalizzazione";
$lang['Title']['config_cookies']    = "Cookies";
$lang['Title']['config_email']      = "Opzioni di invio email";
$lang['Title']['config_files']      = "Files allegati";
$lang['Title']['config_stats']      = "Modulo statistiche";
$lang['Title']['config_divers']     = "Miscellanea";
$lang['Title']['profile']           = "Profilo di %s";
$lang['Title']['mod_profile']       = "modifica il profilo di %s";
$lang['Title']['manage']            = "Privilegi utente";
$lang['Title']['other_options']     = "Opzione miscellanea";
$lang['Title']['info_liste']        = "Informazioni sulla mailing list";
$lang['Title']['add_liste']         = "Crea una mailing list";
$lang['Title']['edit_liste']        = "Modifica una mailing list";
$lang['Title']['purge_sys']         = "Sistema di pulizia";
$lang['Title']['cron']              = "Opzione cron";
$lang['Title']['logs']              = "Lista delle newsletters inviate a questa mailing list";
$lang['Title']['abo']               = "Lista degli iscritti a questa mailing list";
$lang['Title']['stats']             = "Statistiche delle mailing list";
$lang['Title']['tools']             = "Strumenti di Wanewsletter";
$lang['Title']['export']            = "Esporta indirizzi email";
$lang['Title']['import']            = "Importa indirizzi email";
$lang['Title']['ban']               = "Gestione email bannate";
$lang['Title']['attach']            = "Gestione estensioni files";
$lang['Title']['backup']            = "Backup del sistema";
$lang['Title']['restore']           = "Ripristino del sistema";
$lang['Title']['generator']         = "Generatore di form di iscrizione";
$lang['Title']['send']              = "Form di spedizione";
$lang['Title']['join']              = "Allega un file alla newsletter";
$lang['Title']['joined_files']      = "Files allegati alla newsletter";
$lang['Title']['Show_popup']        = "Anteprima di %s";
$lang['Title']['profil_cp']         = "Pannello di gestione account";
$lang['Title']['sendkey']           = "Ricevi i tuoi dati identificativi";
$lang['Title']['archives']          = "logs delle mailing lists";
$lang['Title']['sendpass']          = "Genera una nuova password";


//
// Modules de l'administration
//
$lang['Module']['accueil']          = "Home";
$lang['Module']['config']           = "Configurazione";
$lang['Module']['login']            = "Login";
$lang['Module']['logout']           = "Logout";
$lang['Module']['logout_2']         = "Logout [%s]";
$lang['Module']['send']             = "Spedisci";
$lang['Module']['users']            = "Utenti";
$lang['Module']['subscribers']      = "Iscritti";
$lang['Module']['list']             = "Liste";
$lang['Module']['log']              = "Vecchie newsletters";
$lang['Module']['tools']            = "Strumenti";
$lang['Module']['stats']            = "Statistiche";
$lang['Module']['editprofile']      = "Modifica il tuo profilo";


//
// Texte des divers boutons
//
$lang['Button']['valid']            = "Invia";
$lang['Button']['reset']            = "Reset";
$lang['Button']['go']               = "Vai";
$lang['Button']['edit']             = "Modifica";
$lang['Button']['delete']           = "Elimina";
$lang['Button']['cancel']           = "Cancella";
$lang['Button']['purge']            = "Pulizia";
$lang['Button']['classer']          = "Classifica";
$lang['Button']['search']           = "Cerca";
$lang['Button']['save']             = "Salva";
$lang['Button']['send']             = "Spedisci";
$lang['Button']['preview']          = "Anteprima";
$lang['Button']['add_file']         = "Allega un file";
$lang['Button']['del_file']         = "Rimuovi i files selezionati";

$lang['Button']['del_abo']          = "Rimuovi gli iscritti selezionati";
$lang['Button']['del_logs']         = "Rimuovi le newsletter selezionate";
$lang['Button']['del_account']      = "Elimina questo account";
$lang['Button']['links']            = "Inserisci il link di cancellazione dell'iscrizione";
$lang['Button']['dl']               = "Download";
$lang['Button']['conf']             = "Conferma";


//
// Diffrents messages d'information et d'erreur
//
$lang['Message']['Subscribe_1']             = "Iscrizione avvenuta!\nUna email di conferma &egrave; stata inviata al tuo indirizzo.\nAttenzione, il link di conferma nella email sar&agrave; valido per %d giorni!\nTrascorso questo tempo, dovrai iscriverti di nuovo.";
$lang['Message']['Subscribe_2']             = "Iscrizione avvenuta!";
$lang['Message']['Confirm_ok']              = "La tua iscrizione &egrave; stata confermata!";
$lang['Message']['Confirm_double']          = "Hai gi&agrave; confermato la tua iscrizione";
$lang['Message']['Unsubscribe_1']           = "Grazie, riceverai una email che ti permetter&agrave; di confermare la tua scelta";
$lang['Message']['Unsubscribe_2']           = "La tua iscrizione a questa mailing list &egrave; stata cancellata";
$lang['Message']['Unsubscribe_3']           = "Il tuo indirizzo email &egrave; stato rimosso con successo dal nostro database";
$lang['Message']['Success_setformat']       = "L'operazione di cambio formato &egrave; stata eseguita con successo";
$lang['Message']['Invalid_email']           = "L'indirizzo email fornito non &egrave; un indirizzo valido";
$lang['Message']['Unrecognized_email']      = "Dominio sconosciuto o account non riconosciuto dal server (%s)";
$lang['Message']['Unknown_email']           = "Indirizzo email sconosciuto";
$lang['Message']['Email_banned']            = "Questo indirizzo email o questo tipo email &egrave; stato bannato";
$lang['Message']['Allready_reg']            = "Sei gi&agrave; iscritto/a";
$lang['Message']['Reg_not_confirmed']       = "Sei gi&agrave; iscritto/a ma non hai ancora confermato la tua iscrizione.\nTi &egrave; stata inviata una email di conferma.\nAttenzione, il link di conferma incluso nella email sar&agrave; valido per  %d giorni!\nDopo questi %d giorni, dovrai re-iscriverti";
$lang['Message']['Reg_not_confirmed2']      = "Sei gi&agrave; iscritto/a ma non hai ancora confermato la tua iscrizione";
$lang['Message']['Allready_confirm']        = "Hai gi&agrave; confermato la tua iscrizione!";
$lang['Message']['Unknown_list']            = "Lista sconosciuta";
$lang['Message']['Failed_sending']          = "La email non ha potuto essere inviata!";
$lang['Message']['Inactive_format']         = "Impossibile cambiare il formato";
$lang['Message']['Invalid_date']            = "Spiacenti, la data di conferma &egrave; stata superata";
$lang['Message']['Invalid_code']            = "Codice non valido!";
$lang['Message']['Invalid_email2']          = "Indirizzo email non valido!";
$lang['Message']['Failed_sending2']         = "La email non ha potuto essere inviata! %s";

$lang['Message']['Success_export']          = "L'operazione di esportazione delle email &egrave; stata eseguita con successo. \nTroverai il file di backup nella cartella dei files temporanei dello script (Non dimenticare di eliminarlo dopo averlo salvato!)";
$lang['Message']['Success_import']          = "L'operazione di importazione &egrave; stata eseguita con successo.";
$lang['Message']['Success_import2']         = "L'operazione di importazione &egrave; stata eseguita con successo, ma alcuni indirizzi email sono stati rifiutati.";
$lang['Message']['Success_import3']         = "L'operazione di importazione &egrave; stata eseguita con successo, ma alcuni indirizzi email sono stati rifiutati. \nClicca %squi%s per scaricare il report. (Non dimenticare di eliminare il file dal server dopo averlo scaricato)";
$lang['Message']['Success_import4_0']       = "Nessun indirizzo email &egrave; stato importato";
$lang['Message']['Success_import4_1']       = "%d indirizzo email &egrave;  stato importato con successo";
$lang['Message']['Success_import4_n']       = "%d indirizzi email sono stati importati con successo";
$lang['Message']['Success_modif']           = "Le modifiche sono state eseguite con successo";
$lang['Message']['Success_backup']          = "Il backup delle tabelle &egrave; stato eseguito con successo. \nTroverai il file di backup nella cartella dei files temporanei dello script (Non dimenticare di eliminarlo dopo averlo salvato!)";
$lang['Message']['Success_restore']         = "L'operazione di ripristino dei dati &egrave; stata eseguita con successo";
$lang['Message']['Success_logout']          = "Hai fatto il logout dalla Amministrazione della Mailing List";
$lang['Message']['Success_purge']           = "L'operazione di pulizia &egrave; portata a termine con successo (%d iscritto/i eliminato/i)";
$lang['Message']['Success_send']            = "La spedizione parziale &egrave; stato portato a termine con successo a <b>%d</b> iscritti.\nLa newsletter adesso &egrave; stata inviata a <b>%d</b> iscritti su un totale di <b>%d</b>";
$lang['Message']['Success_send_finish']     = "Spedizione terminato con successo.\nQuesta newsletter &egrave; stata inviata ad un totale di <b>%d</b> iscritti";
$lang['Message']['Success_operation']       = "L'operazione &egrave; stata eseguita con successo";

$lang['Message']['Profile_updated']         = "I profili sono stati aggiornati con successo";
$lang['Message']['Admin_added']             = "L'utente &egrave; stato aggiunto con successo. Ricever&agrave; i propri dati di login via email.";
$lang['Message']['Admin_deleted']           = "L'utente &egrave; stato/a eliminato/a con successo";
$lang['Message']['liste_created']           = "La nuova mailing list &egrave; stata creata con successo";
$lang['Message']['liste_edited']            = "La mailing list &egrave; stata modificata con successo";
$lang['Message']['Liste_del_all']           = "La mailing list, e iscritti/e e newsletter ad essa collegati/e sono stati eliminati/e con successo";
$lang['Message']['Liste_del_move']          = "La mailing list &egrave; stata eliminata con successo.\nIscritti/e e newsletter relativi sono stati spostati alla lista selezionata";
$lang['Message']['logs_deleted']            = "Le newsletter sono state eliminate con successo";
$lang['Message']['log_deleted']             = "La newsletter &egrave; stata eliminata con successo";
$lang['Message']['log_saved']               = "La newsletter &egrave; stata salvata con successo";
$lang['Message']['log_ready']               = "La newsletter &egrave; stata salvata con successo ed &egrave; pronta per essere inviata";
$lang['Message']['abo_deleted']             = "Gli iscritti sono stati eliminati con successo";
$lang['Message']['Send_canceled']           = "Operazione terminata con successo. Gli invii restanti per questa newsletter sono stati cancellati";
$lang['Message']['List_is_busy']            = "Una operazione &egrave; attualmente in corso su questa lista. Per favore attendere qualche secondo prima di tentare nuovamente l'operazione";

$lang['Message']['Not_authorized']          = "Non hai i privilegi richiesti per accedere a questa pagina o espletare questa azione";
$lang['Message']['Not_auth_view']           = "Non sei autorizzato/a a visualizzare questa mailing list";
$lang['Message']['Not_auth_edit']           = "Non sei autorizzato/a a modificare questa mailing list";
$lang['Message']['Not_auth_del']            = "Non sei autorizzato/a ad effettuare eliminazione su questa mailing list";
$lang['Message']['Not_auth_send']           = "Non sei autorizzato/a ad effettuare invii su questa mailing list";
$lang['Message']['Not_auth_import']         = "Non sei autorizzato/a ad importare indirizzi email su questa mailing list";
$lang['Message']['Not_auth_export']         = "Non sei autorizzato/a ad esportare indirizzi email da questa mailing list";
$lang['Message']['Not_auth_ban']            = "Non sei autorizzato/a ad effettuare modifiche sulla lista di banning di questa mailing list";
$lang['Message']['Not_auth_attach']         = "Non sei autorizzato/a ad allegare files o visualizzare files allegati in questa mailing list";

$lang['Message']['Error_login']             = "Password  o login errati!";
$lang['Message']['Error_sendpass']          = "email o login errati!";
$lang['Message']['Bad_confirm_pass']        = "La nuova password e la password di conferma non coincidono";
$lang['Message']['bad_ftp_param']           = "Non &egrave; stato possibile stabilire la connessione al server ftp, prego controllare i propri settaggi \n(%s)";
$lang['Message']['bad_smtp_param']          = "Non &egrave; stato possibile stabilire la connessione al server smtp, prego controllare i propri settaggi \n(%s)";
$lang['Message']['bad_pop_param']           = "Non &egrave; stato possibile stabilire la connessione al server pop, prego controllare i propri settaggi \n(%s)";
$lang['Message']['Alphanum_pass']           = "La password deve contenere da 4 a 30 caratteri alfanumerici, incluso il trattino (-) e/o l'underscore (_)";
$lang['Message']['Invalid_session']         = "Sessione non valida!";
$lang['Message']['fields_empty']            = "Qualche campo obbligatorio non &egrave; stato compilato";
$lang['Message']['Owner_account']           = "Non puoi cancellare il tuo proprio account!";
$lang['Message']['Invalid_login']           = "Questo username non &egrave; valido. Uno username deve contenere da 2 a 30 caratteri";
$lang['Message']['Double_login']            = "Questo username &egrave; gi&agrave; utilizzato";
$lang['Message']['No_liste_exists']         = "Nessuna lista disponibile";
$lang['Message']['No_liste_id']             = "Non &egrave; stata selezionata alcuna mailing list";
$lang['Message']['No_log_id']               = "Non &egrave; stata selezionata alcuna newsletter";
$lang['Message']['log_not_exists']          = "Questa newsletter non esiste!";
$lang['Message']['No_log_to_load']          = "Attualmente non c'&egrave; alcuna newsletter da caricare";
$lang['Message']['No_log_to_send']          = "Attualmente non c'&egrave; alcuna spedizione da riprendere";
$lang['Message']['No_abo_id']               = "Non &egrave; stato selezionato alcun iscritto";
$lang['Message']['No_abo_email']            = "Nessuno di questi indirizzi email &egrave; presente in questa mailing list";
$lang['Message']['abo_not_exists']          = "Questo iscritto non esiste!";
$lang['Message']['Failed_open_file']        = "Impossibile aprire il file ricevuto";
$lang['Message']['File_not_exists']         = "Il file %s non esiste o non &egrave; leggibile";
$lang['Message']['Bad_file_type']           = "Il file ricevuto &egrave; di un tipo proibito o non &egrave; valido";
$lang['Message']['Error_local']             = "Nessun file trovato in %s";
$lang['Message']['No_data_received']        = "Non &egrave; stato ricevuto alcun dato";
$lang['Message']['Stats_disabled']          = "Il modulo statistiche &egrave; stato disattivato";
$lang['Message']['No_gd_lib']               = "Questo modulo richiede la libreria GD. All'apparenza essa non &egrave; presente sul server";
$lang['Message']['No_subscribers']          = "Non puoi spedire newsletter a questa lista perch&eacute; essa non ha ancora iscritti.";
$lang['Message']['Unknown_engine']          = "Nessun motore di invio specificato";
$lang['Message']['No_log_found']            = "Non &egrave; stata trovata nessuna newsletter pronta per la spedizione";
$lang['Message']['Invalid_url']             = "L'URL fornito non &egrave; valido";
$lang['Message']['Unaccess_host']           = "L'host %s attualmente sembra irraggiungibile";
$lang['Message']['Not_found_at_url']        = "Il file non sembra essere all'URL indicato";
$lang['Message']['No_data_at_url']          = "Nessuna informazione disponibile sul file";
$lang['Message']['Error_load_url']          = "Errore durante il caricamento dell'URL \"%1\$s\" (%2\$s)";

$lang['Message']['Cannot_create_dir']       = "Non &egrave; possibile creare la cartella %s";
$lang['Message']['Dir_not_writable']        = "La cartella <samp>%s</samp> non esiste o non &egrave; scrivibile";
$lang['Message']['sql_file_not_readable']   = "I files sql non sono accessibili alla lettura! (setup/schemas/)";

$lang['Message']['Ftp_unable_connect']      = "Impossibile connettersi al server ftp";
$lang['Message']['Ftp_error_login']         = "L'autenticazione con il server ftp &egrave; fallita";
$lang['Message']['Ftp_error_mode']          = "Impossibile cambiare il mode del server";
$lang['Message']['Ftp_error_path']          = "Impossibile accedere alla cartella specificata";
$lang['Message']['Ftp_error_put']           = "Impossibile caricare il file sul server ftp";
$lang['Message']['Ftp_error_get']           = "Impossibile ottenere il file dal server ftp";
$lang['Message']['Ftp_error_del']           = "Impossibile eliminare il file dal server ftp";

$lang['Message']['Upload_error_1']          = "Il file supera la dimensione permessa dalla direttiva upload_max_filesize in php.ini";
$lang['Message']['Upload_error_2']          = "Il file supera the dimensione permessa dal campo MAX_FILE_SIZE";
$lang['Message']['Upload_error_3']          = "Il file &egrave; stato caricato parzialmente";
$lang['Message']['Upload_error_4']          = "Nessun file &egrave; stato caricato";
$lang['Message']['Upload_error_5']          = "Il file non pu&ograve; essere caricato per un errore sconosciuto";
$lang['Message']['Upload_error_6']          = "La cartella dei files temporanei &egrave; inaccessibile o inesistente";
$lang['Message']['Upload_error_7']          = "Fallita scrittura del file su disco";
$lang['Message']['Invalid_filename']        = "Nome file non valido";
$lang['Message']['Invalid_action']          = "Azione non valida";
$lang['Message']['Invalid_ext']             = "Questa estensione di file &egrave; stata proibita";
$lang['Message']['weight_too_big']          = "La dimensione totale dei file allegati supera il massimo autorizzato, hai %.2f byte liberi restanti";

$lang['Message']['Compress_unsupported']    = "Formato di compressione non supportato";
$lang['Message']['Database_unsupported']    = "Questo database non &egrave; supportato dal sistema di backup/ripristino";

$lang['Message']['Profil_cp_disabled']      = "Il pannello di gestione dell'account &egrave; attualmente disabilitato";
$lang['Message']['Inactive_account']        = "Il tuo account &egrave; attualmente inattivo, dovresti aver ricevuto una email per attivarlo.";
$lang['Message']['IDs_sended']              = "I tuoi dati identificativi ti sono stati inviati via email";
$lang['Message']['Logs_sent']               = "Le newsletters selezionate sono state inviate al tuo indirizzo: %s";
$lang['Message']['Archive_class_needed']    = "Il modulo di esportazione richiede la presenza del pacchetto <q>%s</q> <abbr title=\"PHP Extension and Application Repository\">PEAR</abbr>. Per maggiori dettagli consultare la documentazione.";
$lang['Message']['Chdir_error']             = "Impossibile settare la cartella corrente con %s (chdir() error)";
$lang['Message']['Twice_sending']           = "Una newsletter &egrave; gi&agrave; in corso di spedizione su questa lista. Termina o elimina questa spedizione prima di cominciarne un altro.";


//
// Divers
//
$lang['Subscribe']                  = "Iscrizione";
$lang['Unsubscribe']                = "Cancellazione di iscrizione";
$lang['Setformat']                  = "Cambio di formato";
$lang['Email_address']              = "Indirizzo email";
$lang['Format']                     = "Formato";
$lang['Button_valid']               = "Conferma";
$lang['Diff_list']                  = "Mailing lists";
$lang['Start']                      = "Inizio";
$lang['End']                        = "Fine";
$lang['Prev']                       = "Precedente";
$lang['Next']                       = "Successivo";
$lang['First_page']                 = "Prima pagina";
$lang['Prev_page']                  = "Pagina precedente";
$lang['Next_page']                  = "Pagina successiva";
$lang['Last_page']                  = "Ultima pagina";
$lang['Yes']                        = "s&igrave;";
$lang['No']                         = "no";
$lang['Login']                      = "Login di accesso";
$lang['Password']                   = "Password di accesso";
$lang['Not_available']              = "Non disponibile";
$lang['Seconds']                    = "secondi";
$lang['Days']                       = "giorni";
$lang['Other']                      = "Altro";
$lang['Unknown']                    = "Sconosciuto";
$lang['Choice_liste']               = "Selezionare una lista";
$lang['View_liste']                 = "Gestire una lista";
$lang['Admin']                      = "Amministratore";
$lang['User']                       = "Utente";
$lang['Page_of']                    = "Pagina <b>%d</b> di <b>%d</b>";
$lang['Classement']                 = "Ordinare per";
$lang['By_subject']                 = "per soggetto";
$lang['By_date']                    = "per data";
$lang['By_email']                   = "per email";
$lang['By_format']                  = "per formato";
$lang['By_asc']                     = "ascendente";
$lang['By_desc']                    = "discendente";
$lang['Filename']                   = "Nome del file";
$lang['Filesize']                   = "Dimensione del file";
$lang['No_data']                    = "Nessun dato";
$lang['MO']                         = "Mb";
$lang['KO']                         = "Kb";
$lang['Octets']                     = "Bytes";
$lang['Wait_loading']               = "Prego attendere mentre la pagina viene caricata";
$lang['Show']                       = "Mostra";
$lang['View']                       = "Visualizza";
$lang['Edit']                       = "Edita";
$lang['Import']                     = "Importa";
$lang['Export']                     = "Esporta";
$lang['Ban']                        = "Ban";
$lang['Attach']                     = "Allega";
$lang['Autologin']                  = "Connetti automaticamente";
$lang['Faq']                        = "FAQ dello script";
$lang['Author_note']                = "Note dell'autore";
$lang['Page_loading']               = "Prego attendere mentre la pagina viene caricata";
$lang['Label_link']                 = "Per cancellare l'iscrizione";
$lang['Account_login']              = "Inserisci l'indirizzo email del tuo account";
$lang['Account_pass']               = "Password o codice del tuo account";
$lang['Maximum_size']               = "Dimensione massima: %s";
$lang['Lost_password']              = "Password persa?";

$lang['Click_return_index']         = "Clicca %squi%s per ritornare alla home page";
$lang['Click_return_back']          = "Clicca %squi%s per tornare alla pagina precedente";
$lang['Click_return_form']          = "Clicca %squi%s per tornare alla form";
$lang['Click_start_send']           = "Clicca %squi%s se vuoi iniziare la spedizione adesso";
$lang['Click_resend_auto']          = "Clicca %squi%s per continuare con le spedizioni automatiche";
$lang['Click_resend_manuel']        = "Clicca %squi%s per inviare un altro pacchetto di email";

//
// Sujets de divers emails envoys
//
$lang['Subject_email']['Subscribe'] = "Iscrizione alla %s newsletter";
$lang['Subject_email']['Unsubscribe'] = "Conferma di cancellazione di iscrizione";
$lang['Subject_email']['New_subscribe'] = "Nuovo iscritto alla newsletter";
$lang['Subject_email']['Unsubscribe'] = "Nuova cancellazione di iscrizione alla newsletter";
$lang['Subject_email']['New_admin'] = "Amministrazione della newsletter di %s";
$lang['Subject_email']['New_pass']  = "La tua nuova password";
$lang['Subject_email']['Sendkey']   = "I dati identificativi del tuo account";


//
// Panneau de gestion de compte (profil_cp.php)
//
$lang['Welcome_profil_cp']          = "Benvenuto/a al pannello di gestione del tuo account.\nQui puoi modificare il tuo profilo di iscrizione e consultare gli archivi.";
$lang['Explain']['editprofile']     = "Qui hai la possibilit&agrave; di modificare i dati del tuo account.\nPuoi inserire il tuo nome di battesimo o pseudonimo per personalizzare le newsletters che riceverai (a seconda delle impostazioni definite dall'amministratore). Puoi anche aggiungere al tuo account una password, pi&ugrave; semplice da digitare del codice del tuo account.";
$lang['Explain']['sendkey']         = "Se smarrisci i dati identificativi del tuo account, puoi richiedere che ti vengano reinviati via email";
$lang['Explain']['archives']        = "Puoi richiedere, da questa pagina, l'invio delle newsletter precedenti spedite dalla lista alla quale sei iscritto/a.\nAttenzione: per ogni newsletter selezionata, riceverai una email.";


//
// Page d'accueil
//
$lang['Explain']['accueil']         = "Benvenuto nell'amministrazione di Wanewsletter. Ti ringraziamo per aver scelto Wanewsletter come soluzione per la tua newsletter/mailing list.\n La pagina di amministrazione ti permetter&agrave; di gestire le tue mailing lists in modo molto semplice. \nPuoi tornare a questa pagina in ogni momento, cliccando sul logo di Wanewsletter situato in alto a sinistra dello schermo.";
$lang['Registered_subscribers']     = "Ci sono <b>%1\$d</b> iscritti, con una media di <b>%2\$s</b> nuovi iscritti al giorno";
$lang['Registered_subscriber']      = "C'&egrave; <b>1</b> iscritto, con una media di <b>%s</b> nuovi iscritti al giorno";
$lang['No_registered_subscriber']   = "Attualmente non ci sono iscritti";
$lang['Tmp_subscribers']            = "Ci sono <b>%d</b> persone che non hanno ancora confermato la loro iscrizione";
$lang['Tmp_subscriber']             = "C'&egrave; <b>1</b> persona che non ha ancora confermato la propria iscrizione";
$lang['No_tmp_subscriber']          = "Non ci sono al momento iscrizioni non confermate";
$lang['Last_newsletter']            = "Ultima newsletter spedita il <b>%s</b>";
$lang['Total_newsletters']          = "Un totale di <b>%1\$d</b> newsletter sono state spedite, con una media di <b>%2\$s</b> newsletter al mese";
$lang['Total_newsletter']           = "Un totale di <b>1</b> newsletter &egrave; stata spedita, con una media di <b>%s</b> newsletter al mese";
$lang['No_newsletter_sended']       = "Nessuna newsletter &egrave; stata ancora spedita";
$lang['Dbsize']                     = "Dimensione del database (tabelle dello script)";
$lang['Total_Filesize']             = "Spazio disco utilizzato dai files (allegati e statistiche)";


//
// Page : Configuration
//
$lang['Explain']['config']          = "Il modulo seguente consente di configurare tutti i settaggi dello script";
$lang['Explain']['config_cookies']  = "Questi parametri consentono di settare i cookies usati dallo script. \nSe non ti senti sicuro/a a questo proposito, lascia i settaggi al loro valore di default";
$lang['Explain']['config_files']    = "Puoi allegare files alle newsletter in partenza. \nA questo scopo, lo script offre due opzioni. La pi&ugrave; semplice &egrave; di avere i files caricati sul server, nella cartella dedicata a questo scopo (la cartella deve avere i permessi di scrittura). \nSe, per qualsiasi ragione, questa opzione non &egrave; praticabile sul tuo server, lo script ti offre la possibilit&agrave; di caricare i files su un server <acronym title=\"File Transfert Protocol\" xml:lang=\"en\">smtp</acronym> server.\n Per utilizzare tale opzione, devi inserire i parametri di accesso al server ftp.";
$lang['Explain']['config_email']    = "Questi settaggi consentono di configurare i metodi di spedizione delle email che si desidera utilizzare. \nIl primo motore di spedizione usa l'indirizzo email della newsletter come destinatario principale, con tutti gli iscritti destinatari in copia nascosta. Il secondo motore &egrave; un p&oacute; pi&ugrave; pesante, ma invia una email ad ogni iscritto (quest'ultimo metodo verr&agrave; utilizzato automaticamente se l'host &egrave; <strong>Online</strong>).\n Se, per qualsiasi ragione, il tuo server non ha la funzione mail(), o una funzione equivalente, puoi usare un server <acronym title=\"Simple Mail Transfert Protocol\" xml:lang=\"en\">smtp</acronym> determinato indicandone i parametri di accesso nello script. \nAttenzione comunque, in questo caso possono essere applicate restrizioni. Per maggiori informazioni, prego consultare le %sFAQ dello script%s.";
$lang['Explain']['config_stats']    = "Lo script ha un piccolo modulo per le statistiche. Il modulo per funzionare richiede che la libreria GD sia installata sul tuo server. \nSe la libreria GD  non &egrave; installata, &egrave; raccomandata la disattivazione del modulo per le statistiche per evitare che informazioni inutili vengano processate dallo script.";

$lang['Default_lang']               = "Selezionare il linguaggio di default";
$lang['Sitename']                   = "Nome del tuo sito";
$lang['Urlsite']                    = "URL del tuo sito";
$lang['Urlsite_note']               = "(es.: http://www.mysite.com)";
$lang['Urlscript']                  = "URL dello script";
$lang['Urlscript_note']             = "(es.: /directory/)";
$lang['Sig_email']                  = "Firma da aggiungere in fondo alle email";
$lang['Sig_email_note']             = "(email di iscrizione e conferma)";
$lang['Dateformat']                 = "Formato data";
$lang['Fct_date']                   = "vedi la funzione %sdate()%s";
$lang['Enable_profil_cp']           = "Abilitare il pannello di gestione dell'account per gli iscritti";
$lang['Cookie_name']                = "Nome del cookie";
$lang['Cookie_path']                = "Path del cookie";
$lang['Session_length']             = "Durata della sessione di amministrazione";
$lang['Upload_path']                = "cartella di archivio per i files allegati";
$lang['Max_filesize']               = "dimensione massima totale dei files allegati ad una newsletter";
$lang['Max_filesize_note']          = "(somma della dimensione di tutti i files allegati, in bytes)";
$lang['Use_ftp']                    = "Usa un server ftp per archiviare i files";
$lang['Ftp_server']                 = "Nome del server ftp";
$lang['Ftp_server_note']            = "(nome senza l'iniziale ftp://, o indirizzo IP)";
$lang['Ftp_port']                   = "Porta di connessione";
$lang['Ftp_port_note']              = "Il valore di default dovrebbe essere appropriato alla maggior parte dei casi.";
$lang['Ftp_pasv']                   = "modalit&agrave; passiva per il server ftp";
$lang['Ftp_pasv_note']              = "(modalit&agrave; attiva o passiva)";
$lang['Ftp_path']                   = "Path della cartella di archivio dei files";
$lang['Ftp_user']                   = "Nome utente";
$lang['Ftp_pass']                   = "Password";
$lang['Check_email']                = "Controllo approfondito della email all'atto dell'iscrizione";
$lang['Check_email_note']           = "(Controlla se il dominio e l'account associato esistono. Vedi le %sFAQ dello script%s)";
$lang['Choice_engine_send']         = "metodo di spedizione email da utilizzare";
$lang['With_engine_bcc']            = "Una sola email con destinatari in copia nascosta";
$lang['With_engine_uniq']           = "Una email per ogni iscritto";
$lang['Emails_paquet']              = "Numero di email per pacchetto spedito";
$lang['Emails_paquet_note']         = "Lasciare 0 per inviarle tutte in un unico pacchetto";
$lang['Use_smtp']                   = "Uso di un server <acronym title=\"Simple Mail Transfert Protocol\" xml:lang=\"en\">smtp</acronym> per le spedizioni";
$lang['Use_smtp_note']              = "Solo se il tuo server non ha una funzione di spedizione di email o se vuoi utilizzare uno specifico server SMTP!";
$lang['Smtp_server']                = "indirizzo del server smtp";
$lang['Smtp_port']                  = "Porta di connessione";
$lang['Smtp_port_note']             = "Il valore di default dovrebbe essere appropriato per la maggior parte dei casi.";
$lang['Smtp_user']                  = "Il tuo login smtp";
$lang['Smtp_pass']                  = "La tua password smtp";
$lang['Auth_smtp_note']             = "Solo se il tuo server smtp richiede autenticazione!";
$lang['Disable_stats']              = "Disattivare il modulo per le statistiche";
$lang['GD_version']                 = "versione della libreria GD";


//
// Page : Gestion et permissions des admins
//
$lang['Explain']['admin']           = "Da questo pannello, puoi gestire il tuo profilo.\nSe hai i diritti necessari, puoi anche gestire gli altri amministratori, il loro profilo, i loro diritti, aggiungere altri amministratori, eliminarli...";
$lang['Click_return_profile']       = "Cliccare %squi%s per tornare al pannello di gestione dei profili";
$lang['Add_user']                   = "Aggiungere un utente";
$lang['Del_user']                   = "Eliminare questo utente";
$lang['Del_note']                   = "Attenzione, questa operazione &egrave; irreversibile";
$lang['Email_new_subscribe']        = "Essere avvertiti di nuove iscrizioni per email";
$lang['Email_unsubscribe']          = "Essere avvertiti di cancellazione di iscrizioni per email";
$lang['New_pass']                   = "Nuova password";
$lang['Conf_pass']                  = "Conferma la nuova password";
$lang['Note_pass']                  = "solo se cambi la tua password";
$lang['Choice_user']                = "Selezionare un utente";
$lang['View_profile']               = "Vedere il profilo di";
$lang['Confirm_del_user']           = "Confermi la rimozione dell'utente selezionato?";
$lang['Login_new_user']             = "Suo login";
$lang['Email_new_user']             = "Sua email";
$lang['Email_note']                 = "(Dove ricever&agrave; la sua password)";
$lang['User_level']                 = "Livello di questo utente";
$lang['Liste_name2']                = "Nome della lista";


//
// Page : Gestion des listes
//
$lang['Explain']['liste']           = "Qui puoi aggiungere, modificare, eliminare mailing lists, e settare il sistema di pulizia.";
$lang['Explain']['purge']           = "Il sistema di pulizia ti permette di ripulire automaticamente la tabella degli iscritti eliminando le iscrizioni on attivate per le quali &egrave; trascorso il tempo per la conferma.\nQuesta opzione &egrave; inutile se la tua lista non richiede una conferma della iscrizione.";
$lang['Explain']['cron']            = "Se vuoi gestire le iscrizioni con cron, compila i campi seguenti (vedi %sle FAQ%s)";
$lang['Click_create_liste']         = "Clicca %squi%s per creare una mailing list";
$lang['Click_return_liste']         = "Clicca %squi%s per tornare alla pagina di info di questa lista";
$lang['ID_list']                    = "ID della lista";
$lang['Liste_name']                 = "Nome della lista";
$lang['Liste_public']               = "Lista pubblica";
$lang['Liste_startdate']            = "Data di creazione di questa lista";
$lang['Auth_format']                = "formato autorizzato";
$lang['Sender_email']               = "Indirizzo email del mittente";
$lang['Return_email']               = "Indirizzo di restituzione, in caso di errori";
$lang['Confirm_subscribe']          = "Richiesta di conferma";
$lang['Confirm_always']             = "Sempre";
$lang['Confirm_once']               = "Alla prima iscrizione";
$lang['Limite_validate']            = "Tempo entro il quale si pu&ograve; dare la conferma di iscrizione";
$lang['Note_validate']              = "(inutile se non &egrave; richiesta la conferma)";
$lang['Enable_purge']               = "Abilitare la pulizia automatica";
$lang['Purge_freq']                 = "Frequenza della pulizia";
$lang['Total_newsletter_list']      = "Numero totale di newsletter spedite";
$lang['Reg_subscribers_list']       = "Numero di iscritti a questa lista";
$lang['Tmp_subscribers_list']       = "Numero di iscrizioni non confermate";
$lang['Last_newsletter2']           = "Ultima newsletter spedita";
$lang['Form_url']                   = "URL assoluto della pagine dove &egrave; situato il form";
$lang['Create_liste']               = "Creare una lista";
$lang['Edit_liste']                 = "Modificare questa lista";
$lang['Delete_liste']               = "Eliminare questa lista";
$lang['Invalid_liste_name']         = "Il nome della tua lista deve contenere da 3 a 30 caratteri";
$lang['Unknown_format']             = "Formato sconosciuto";
$lang['Move_abo_logs']              = "Cosa vuoi fare degli iscritti e delle newsletter di questa lista?";
$lang['Delete_all']                 = "Sei sicuro/a di voler eliminare la lista e gli iscritti e newsletter associate ad essa?";
$lang['Move_to_liste']              = "Spostare iscritti e newsletter a";
$lang['Delete_abo_logs']            = "O eliminarli dal database";
$lang['Use_cron']                   = "Usare cron";
$lang['Pop_server']                 = "nome del server POP o indirizzo IP";
$lang['Pop_port']                   = "Porta di connessione";
$lang['Pop_port_note']              = "Il valore di default dovrebbe essere appropriato alla maggior parte dei casi.";
$lang['Pop_user']                   = "Login di connessione";
$lang['Pop_pass']                   = "Password di connessione";
$lang['Liste_alias']                = "Alias della lista (se necessario)";


//
// Page : Gestion des logs/archives
//
$lang['Explain']['logs']            = "Qui puoi visualizzare ed eliminare le newsletter spedite in precedenza";
$lang['Click_return_logs']          = "Clicca %squi%s per tornare all'elenco delle newsletter";
$lang['Log_subject']                = "Oggetto della newsletter";
$lang['Log_date']                   = "Data di spedizione";
$lang['Log_numdest']                = "Numero di destinatari";
$lang['Delete_logs']                = "Sei sicuro/a di voler eliminare le newsletter selezionate?";
$lang['Delete_log']                 = "Sei sicuro/a di voler eliminare questa newsletter?";
$lang['No_log_sended']              = "Nessuna newsletter spedita da questa lista";
$lang['Joined_files']               = "Questa newsletter ha %d files allegati";
$lang['Joined_file']                = "Questa newsletter ha un file allegato";
$lang['Export_nl']                  = "Esporta questa newsletter";


//
// Page : Gestion des abonns
//
$lang['Explain']['abo']             = "Qui puoi visualizzare, modificare ed eliminare l'account degli iscritti alle tue mailing lists";
$lang['Click_return_abo']           = "Clicca %squi%s per tornare all'elenco degli iscritti";
$lang['Click_return_abo_profile']   = "Clicca %squi%s per tornare al profilo dell'iscritto";
$lang['Delete_abo']                 = "Sei sicuro/a di voler eliminare gli iscritti selezionati?";
$lang['No_abo_in_list']             = "Questa lista non ha ancora alcun iscritto";
$lang['Susbcribed_date']            = "Data di iscrizione";
$lang['Search_abo']                 = "Ricercare con parole chiave";
$lang['Search_abo_note']            = "(puoi usare * come carattare jolly)";
$lang['Days_interval']              = "Iscritti negli ultimi %d giorni";
$lang['All_abo']                    = "Tutti gli iscritti";
$lang['Inactive_account']           = "Accounts inattivi";
$lang['No_search_result']           = "La ricerca non ha prodotto risultati";
$lang['Abo_pseudo']                 = "Username dell'iscritto/a";
$lang['Liste_to_register']          = "Questo/a iscritto/a &egrave; registrato nelle seguenti liste";
$lang['Fast_deletion']              = "Eliminazione veloce";
$lang['Fast_deletion_note']         = "Inserisci uno o pi&ugrave; indirizzi email, separati con una virgola, e saranno eliminati dalla mailing list";
$lang['Choice_Format']              = "Format scelto";
$lang['Warning_email_diff']         = "Attenzione, stai modificando l'indirizzo email di un iscritto\nVuoi proseguire?";
$lang['Goto_list']                  = "Ritorna alla lista degli iscritti";
$lang['View_account']               = "Visualizza questo account";
$lang['Edit_account']               = "Modifica questo account";


//
// Page : Outils du script
//
$lang['Explain']['tools']           = "Ci sono molti strumenti disponibili per la gestione delle tue mailing lists";
$lang['Explain']['export']          = "Qui puoi esportare gli indirizzi email di una data lista, in un formato specificato (da non considerare, se la lista non &egrave; multi-formato).\nSe non specifichi un carattere di separazione, il file conterr&agrave; un solo indirizzo email per riga.";
$lang['Explain']['import']          = "Se vuoi aggiungere pi&ugrave; indirizzi email, inserisci un indirizzo per riga, o separa ogni indirizzo con un carattere come ; ed specificalo nel campo apposito.\nSe il tuo server te lo permette, puoi anche fare un upload del file che contiene l'elenco delle email, indicando comunque qui un carattere di separazione (a meno che il file non contenga un indirizzo email per riga). In alternativa, puoi anche specificare il path di un file precedentemente caricato via FTP (path relativo dalla root dello script).\nSe il file &egrave; compresso in un formato supportato dal server, verr&agrave; automaticamente decompresso.\n(un limite di %s email &egrave; stato settato; Vedi le %sFAQ dello script%s per maggiori dettagli)";
$lang['Explain']['ban']             = "Puoi bannare un indirizzo email completo, come user@domain.com, oppure una parte dell'indirizzo usando * come carattere jolly\n\n <u>Esempi</u> :\n <ul><li> toto@titi.com, l'utente che ha toto@titi.com come indirizzo email non pu&ograve; iscriversi</li><li> *.fr.st; Tutte le email con estensione .fr.st non possono iscriversi</li><li> *@domaine.net, tutte le email con estensione @domain.net non possono iscriversi</li><li> saddam@*, tutte le email con prefisso saddam@ as prefix non possono iscriversi</li></ul>";
$lang['Explain']['unban']           = "Per togliere il ban ad un indirizzo email, o a parte di un indirizzo, usare l'apposita combinazione tastiera/mouse del tuo computer e browser";
$lang['Explain']['forbid_ext']      = "Per proibire diverse estensioni di file allo stesso tempo, separarle con una virgola";
$lang['Explain']['reallow_ext']     = "Per autorizzare nuovamente una o pi&ugrave; estensioni di file, usare l'apposita combinazione tastiera/mouse del tuo computer e browser";
$lang['Explain']['backup']          = "Questo modulo consente di fare un backup delle tabelle dello script, o di altre tabelle specificate, se ce ne sono.\nPuoi decidere se vuoi fare un backup di tutto, o solo della struttura, o solo dei dati, ed chiedere di comprimere il file (a seconda delle opzioni e librerie installate sul server).\nInfine, puoi sia scaricare il file che farlo archiviare dallo script sul server, nel qual caso il file verr&agrave; salvato nella cartella dei files temporanei dello script";
$lang['Explain']['restore']         = "Questo modulo consente di ripristinare le tabelle dello script di cui si sia fatto precedentemente il backup con  Wanewsletter o con qualche manager di database.\nSe l'upload del file non &egrave; autorizzato sul tuo server, puoi specificare un file caricato in precedenza via ftp indicandone il path (relativo alla root dello script)";
$lang['Explain']['generator']       = "Qui devi inserire l'indirizzo assoluto dove verranno inviati i dati della form (in genere l'indirizzo del form medesimo)";
$lang['Explain']['code_html']       = "Inserisci questo codice all'indirizzo che hai indicato o indicherai nella configurazione della mailing list";
$lang['Explain']['code_php']        = "Devi inserire questo codice all'indirizzo di destinazione della form (indirizzo inserito in precedenza). Il file deve avere l'estensione .php!\nLo script si occuper&agrave; di cercare il path canonico da inserire nella variabile \$waroot. Comunque, se non &egrave; quello corretto, puoi indicare il giusto path tu stesso/a (il path deve essere relativo, non assoluto)";

$lang['Select_tool']                = "Seleziona lo strumento che vuoi usare";
$lang['Export_format']              = "Formato di esportazione";
$lang['Plain_text']                 = "testo semplice";
$lang['Char_glue']                  = "Carattere di separazione";
$lang['Compress']                   = "Compressione";
$lang['Format_to_export']           = "Esportare iscritti con formato";
$lang['Format_to_import']           = "Formato da dare agli iscritti";
$lang['File_upload_restore']        = "Indicare il path del file di backup";
$lang['File_upload']                = "<i>oppure</i>, puoi specificare un file di testo";
$lang['File_local']                 = "<i>oppure</i>, puoi specificare un file locale";
$lang['No_email_banned']            = "Nessuna email bannata";
$lang['Ban_email']                  = "Email or parte di email da bannare";
$lang['Unban_email']                = "Email or parte di email a cui togliere il ban";
$lang['No_forbidden_ext']           = "Nessuna estensione proibita";
$lang['Forbid_ext']                 = "Proibire una estensione";
$lang['Reallow_ext']                = "Estensione/i da ri-autorizzare";
$lang['Backup_type']                = "Tipo di backup";
$lang['Backup_full']                = "Completo";
$lang['Backup_structure']           = "Solo struttura";
$lang['Backup_data']                = "Solo dati";
$lang['Drop_option']                = "Aggiungere gli statement DROP TABLE";
$lang['File_action']                = "Cosa vuoi fare con questo file";
$lang['Download_action']            = "Scaricarlo";
$lang['Store_action']               = "Archiviarlo sul server";
$lang['Additionnal_tables']         = "Tavole addizionali di cui fare il backup";
$lang['Target_form']                = "URL di ricevimento della form";


//
// Page : Envoi des newsletters
//
$lang['Explain']['send']            = "La form di spedizione consente di scrivere, spedire, salvare o eliminare newsletters, ed allegare files.\nSe stai utilizzando il secondo motore di spedizione, puoi inserire <code>{NAME}</code> nel testo, cos&igrave; come fai con <code>{LINKS}</code>, per visualizzare, se disponibile, il nome dell'iscritto.\nPuoi usare inoltre i tag di inclusione per aggiungere contenuti esterni. %sLeggi le FAQ%s per maggiori dettagli.\n\nSe crei un modello riutilizzabile, ed lanci l'invio senza aver prima salvato, il modello verr&agrave; salvato ed una copia verr&agrave; creata per gli archivi. Se hai in precedenza creato un modello, puoi caricarlo, modificarlo e salvare i cambiamenti. Comunque, se fai ci&ograve; e cambi lo status della newsletter, una copia verr&agrave; creata e i cambiamenti verranno salvati nella newsletter, non nel modello.";
$lang['Explain']['join']            = "Qui puoi allegare un file alla tua newsletter (attenzione a non renderla troppo pesante)\nSe l'upload del file non &egrave; permesso dal tuo server, puoi indicare un file remoto (p.e.&thinsp;: <samp>http://www.domaine.com/rep/picture.gif</samp>) oppure un file caricato manualmente nella cartella dei files allegati\nPuoi anche usare uno dei files allegati ad un'altra newsletter della stessa mailing list";
$lang['Explain']['text']            = "Comporre qui la newsletter in formato testo. Non dimenticare di inserire il link per la cancellazione dell'iscrizione, o cliccando sul bottone apposito se disponibile, o aggiungendo manualmente il tag <code>{LINKS}</code> nella newsletter";
$lang['Explain']['html']            = "Comporre qui la newsletter in formato html. Non dimenticare di inserire il link per la cancellazione dell'iscrizione, o cliccando sul bottone apposito se disponibile, o aggiungendo manualmente il tag <code>{LINKS}</code> nella newsletter (il link sar&agrave; in formato html)\nSe vuoi usare uno dei files allegati (una immagine, un suono...) all'interno della newsletter, inserisci cid:file_name invece dell'indirizzo del file\n\n<em>Esempio :</em>\n\nHai caricato una immagine di nome image1.gif e vuoi usarla all'interno di un tag immagine nella newsletter in formato html. Inserisci il tag img con attributo src: cid:image1.gif ( <code>&lt;img src=\"cid:image1.gif\" alt=\"Testo alternativo\" /&gt;</code> )";

$lang['Select_log_to_load']         = "Selezionare una newsletter da caricare";
$lang['Select_log_to_send']         = "Selezionare una newsletter che si vuole rispedire";
$lang['Load_by_URL']                = "Caricare una newsletter da un URL";
$lang['From_an_URL']                = "da un URL";
$lang['Create_log']                 = "Creare una newsletter";
$lang['Load_log']                   = "Caricare una newsletter";
$lang['List_send']                  = "Lista delle spedizioni in corso";
$lang['Restart_send']               = "Riprendere questa spedizione";
$lang['Cancel_send']                = "Cancellare questa spedizione";
$lang['Model']                      = "Modello";
$lang['Dest']                       = "Destinatario";
$lang['Log_in_text']                = "Newsletter in formato testo";
$lang['Log_in_html']                = "Newsletter in formato html";
$lang['Total_log_size']             = "Dimensione approssimativa della newsletter";
$lang['Join_file_to_log']           = "File da allegare a questa newsletter";
$lang['Subject_empty']              = "Devi indicare un oggetto";
$lang['Body_empty']                 = "Devi compilare i/i campo/i di testo";
$lang['No_links_in_body']           = "Devi inserire un link di cancellazione dell'iscrizione";
$lang['Cid_error_in_body']          = "Alcuni files a cui punta la newsletter <abbr>HTML</abbr> con lo schema <samp>cid:</samp> sono non mancanti (%s)";
$lang['Status']                     = "Status";
$lang['Done']                       = "Fatto";
$lang['Status_writing']             = "Newsletter normale";
$lang['Status_model']               = "Modello riutilizzabile";
$lang['File_on_server']             = "file esistente";
$lang['Cancel_send_log']            = "Sei sicuro/a di voler cancellare questa spedizione? (Efficace solo per le restanti spedizioni)";
$lang['Receive_copy']               = "Ricevere una copia";
$lang['Receive_copy_title']         = "Se attivato, riceverai una copia della newsletter che &egrave; stata inviata";


//
// Page : Statistiques
//
$lang['Explain']['stats']           = "Questa pagina consente di visualizzare un grafico a barre che rappresenta il numero di iscrizioni al giorno, per un dato mese ed anno, insieme ad un secondo grafico che rappresenta la distribuzione degli iscritti per mailing list.\nSe la libreria GD non &egrave; installata sul tuo server, sarebbe opportuno che tu disattivassi questo modulo nella configurazione dello script";
$lang['Num_abo_per_liste']          = "Distribuzione degli iscritti per mailing list";
$lang['Subscribe_per_day']          = "Iscritti/Giorni";
$lang['Graph_bar_title']            = "Il numero di iscritti per giorno del mese dato";
$lang['Camembert_title']            = "Quote delle varie liste confrontate con il numero totale degli iscritti";
$lang['Stats_dir_not_writable']     = "La cartella <samp>stats/</samp> sembra non scrivibile!";


//
// Installation du script
//
$lang['Welcome_in_install']         = "Benvenuto/a nello script di installazione di Wanewsletter. \nQuesto script richiede php versione <b>4.1.0 o superiore</b>.\nPrima di proseguire l'installazione, si prega di leggere il file %sleggimi%s, che contiene importanti istruzioni per una installazione corretta.\nLeggere anche %slicenza di utilizzo di Wanewsletter%s prima di continuare.";
$lang['Welcome_in_upgrade']         = "Benvenuto/a nello script di upgrade di Wanewsletter. \nAttualmente hai installato Wanewsletter versione %s.\nPer ragioni di sicurezza, &egrave; <strong>fortemente consigliabile</strong> fare un backup delle tabelle dello script prima di procedere con l'upgrade.";
$lang['Warning_reinstall']          = "<b>Attenzione!</b> Wanewsletter sembra essere gi&agrave; installato. \nSe desideri reinstallare lo script, inserisci le tue login e password da amministratore. \nAttenzione, tutti i dati dell'installazione precedente andranno definitivamente perduti. \nSe vuoi fare un upgrade di una installazione esistente, usa lo script upgrade.php";
$lang['Start_install']              = "Avvia la installazione";
$lang['Start_upgrade']              = "Avvia l'upgrade";
$lang['Result_install']             = "Risultato della installazione";
$lang['Result_upgrade']             = "Risultato dell'upgrade";
$lang['PHP_version_error']          = "Spiacenti, ma Wanewsletter %s richiede una versione di php 4.1.0 o superiore";
$lang['Not_installed']              = "Non risulta presente alcuna versione di Wanewsletter, il file di configurazione &egrave; vuoto o non &egrave; sul server";
$lang['mssql_support_end']          = "Spiacenti, ma il supporto per SQL Server &egrave; stato rimosso in Wanewsletter 2.3";
$lang['No_db_support']              = "Spiacenti, ma Wanewsletter %s richiede un database di tipo %s";
$lang['Connect_db_error']           = "Impossibile connettersi al database (%s)";
$lang['sqldir_perms_problem']       = "Per usare Wanewsletter con un database SQLite, devi dare i permessi corretti (lettura e scrittura) alla cartella includes/sql/";
$lang['DB_type_undefined']          = "Non &egrave; stato definito il tipo di database!";

$lang['Success_install']            = "L'installazione &egrave; stata completata con successo.\nAdesso puoi andare alla amministrazione dello script cliccando %squi%s";
$lang['Success_upgrade']            = "L'upgrade &egrave; stato completato con successo.\nAdesso puoi andare alla amministrazione dello script cliccando %squi%s";
$lang['Success_without_config']     = "L'installazione &egrave; stata completata con successo, ma non &egrave; stato possibile creare il file di configurazione.\nPuoi scaricare il file e caricarlo nella cartella includes/ con il tuo client ftp.";
$lang['Error_in_install']           = "Sono intervenuti errori durante l'installazione.\n\nL'errore &egrave;: %s\nLa query &egrave;: %s";
$lang['Error_in_upgrade']           = "Sono intervenuti errori durante l'upgrade.\n\nL'errore &egrave;: %s\nLa query &egrave;: %s";
$lang['Upgrade_not_required']       = "Non &egrave; richiesto alcun upgrade per la tua attuale versione di Wanewsletter";
$lang['Unknown_version']            = "Versione sconosciuta, l'upgrade non pu&ograve; proseguire.";

$lang['dbtype']                     = "Tipo di database";
$lang['dbhost']                     = "Nome del server host del database";
$lang['dbname']                     = "Nome del database";
$lang['dbuser']                     = "Username del database";
$lang['dbpwd']                      = "Password del database";
$lang['prefixe']                    = "Prefisso per le tabelle";


//
// Conversions des formats de date
//
$datetime['Monday']     = "Luned&igrave;";
$datetime['Tuesday']    = "Marted&igrave;";
$datetime['Wednesday']  = "Mercoled&igrave;";
$datetime['Thursday']   = "Gioved&igrave;";
$datetime['Friday']     = "Venerd&igrave;";
$datetime['Saturday']   = "Sabato";
$datetime['Sunday']     = "Domenica";
$datetime['Mon']        = "Lun";
$datetime['Tue']        = "Mar";
$datetime['Wed']        = "Mer";
$datetime['Thu']        = "Gio";
$datetime['Fri']        = "Ven";
$datetime['Sat']        = "Sab";
$datetime['Sun']        = "Dom";

$datetime['January']    = "Gennaio";
$datetime['February']   = "Febbraio";
$datetime['March']      = "Marzo";
$datetime['April']      = "Aprile";
$datetime['May']        = "Maggio";
$datetime['June']       = "Giugno";
$datetime['July']       = "Luglio";
$datetime['August']     = "Agosto";
$datetime['September']  = "Settembre";
$datetime['October']    = "Ottobre";
$datetime['November']   = "Novembre";
$datetime['December']   = "Dicembre";
$datetime['Jan']        = "Gen";
$datetime['Feb']        = "Feb";
$datetime['Mar']        = "Mar";
$datetime['Apr']        = "Apr";
$datetime['May']        = "Mag";
$datetime['Jun']        = "Giu";
$datetime['Jul']        = "Lug";
$datetime['Aug']        = "Ago";
$datetime['Sep']        = "Set";
$datetime['Oct']        = "Ott";
$datetime['Nov']        = "Nov";
$datetime['Dec']        = "Dic";


//
// Donnes diverses sur la langue
//
$lang['CHARSET']        = 'ISO-8859-1';
$lang['CONTENT_LANG']   = 'it';
$lang['CONTENT_DIR']    = 'ltr'; // sens du texte Left To Right ou Right To Left
$lang['TRANSLATE']      = '<a href="mailto:viviana.verna@gmail.com">viviana verna</a>';


// Formatage de nombres
$lang['DEC_POINT']      = ",";
$lang['THOUSANDS_SEP']  = ".";

?>





